<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style3.css">
    <title>Week3</title>

</head>

<body>
    <div class="center">
        <h1>Municipality employment statistics in Finland</h1>
        <table class="table">
            <thead>
                <tr>
                    <th>Municipally</th>
                    <th>Population</th>
                    <th>Employment</th>
                    <th>Employment-%</th>
                </tr>
            </thead>
            <tbody>
                <tr>

                </tr>
            </tbody>
        </table>
    </div>

    <script src="script3.js"></script>
</body>

</html>